/*========================================================================================================
                                                    HEADER
========================================================================================================*/
.header-container {
    width: 100%;
    height: 120px;
    padding: 0;
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
/*    background-color: rgba(0,0,0,0.5);*/
    background-color: rgba(255,255,255,0.8);
    z-index: 999;
}

a {
    text-decoration: none;
    color: inherit;
    font-weight: bold;
}

a:hover {
    color: grey;   
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            LOGO
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.logo {
    width: 20%;
    height: 100%;
    padding: 0;
    margin: 0;
/*    background-color: rgba(0,0,255,0.8);*/
    text-align: left;
    float: left;
    position: relative;
}

.logo:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}

.logo img {
    height: 80%;
    width: auto;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 0 0 5px;
    display: inline-block;
    vertical-align: middle;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            MAIN MENU
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.nav-mainmenu {
    width: 80%;
    height: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    float: right;
}

.nav-mainmenu ul {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    display: block;
    color: black;
}

.nav-mainmenu ul li:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;   
}

.nav-mainmenu ul li {
    height: 100%;
    width: 20%;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
}

.nav-mainmenu ul li:hover {
    background-color: orange;
    color: white;
    font-weight: bold;
    font-size: 20px
}

#menuBtn {
	display: none;
}

/*========================================================================================================
                                            MEDIA QUERIES
========================================================================================================*/
@media only screen and (max-width : 1440px),
only screen and (max-device-width : 1440px){
    #menuBtn {
        display: block;
        float: right;
        padding: 35px 20px 35px 20px;
        margin: 0 auto;
        background-color: rgba(0,0,0,0.4);
    }
    
    #menuBtn img {
        width: 50px;
        height: auto;
    }
    
    .nav-mainmenu ul {
        height: auto;   
        display: none; 
    }
    
    .nav-mainmenu ul li {
        display: block;
        width: 100%;
        float: left;
        background-color: rgba(255,255,255,0.8);
    }
    
    .logo {
        width: 34%;
    }
    
    .nav-mainmenu {
		width: 66%;
	}
}

@media only screen and (max-width : 940px),
only screen and (max-device-width : 940px){
    .logo {
        width: 40%;
    }
    
    .nav-mainmenu {
		width: 60%;
	}
}
 
@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
    .logo {
        width: 59%;
    }
    
    .nav-mainmenu {
		width: 41%;
	}
}
 
@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
    .logo {
        width: 65%;
    }
    
    .nav-mainmenu {
		width: 35%;
	}
}

@media only screen and (max-width : 480px),
only screen and (max-device-width : 480px){
    .logo {
        width: 75%;
    }
    
    .nav-mainmenu {
		width: 25%;
	}
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
    .logo {
        width: 80%;
    }
    
    .nav-mainmenu {
		width: 20%;
	}
}